Libreria grafica para aplicaciones web - Task #862

Milestone # 854 (New): Desarrollo de libreria

Creacion de RTI
01/10/2017 09:52 PM - Silke Donayre

Status: Resolved
Priority: Normal
Assignee: Silke Donayre
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/10/2017

100%
0.00 hour
0.00 hour

Description

¢ Crea una clase que permita graficar RTI.

History

#1 - 01/17/2017 08:03 PM - Silke Donayre

- Status changed from New to Resolved

Se creo.

#2 - 01/17/2017 08:04 PM - Silke Donayre
- % Done changed from 0 to 100

03/31/2025
